PILRC(1)

NAME
pilrc - Convert a text file into PalmOS compatible binary UI resources.

SYNOPSIS
pilrc [-L LANGUAGE] infile [outfiledir]

DESCRIPTION
This manual page describes the utility pilrc. pilrc reads a text file given on the command line and writes a set of PalmOS compatible binary resource files into the current or the optionally specified directory.

  OPTIONS
-LLanguge Specifies the language translation to use. Defaults to none.

BUGS
Tables generation is broken.

AUTHOR
pilrc was written by Wes Cherry (wesc@ricochet.net). This man page written by D.Jeff Dionne.